独自デザイントップ
デザインオプション
ファイル管理▼
トップページ編集▼
内部ページ編集 I ▼
内部ページ編集 II ▼
独自ページ
 	共通CSS管理		 
独自デザイン > トップページ編集 > 共通CSS管理
 
マニュアルはこちら
デザイン質問掲示板
 
全ショップページに適用されるスタイルシートを設定できます。
※注文画面、一部のショップページには、適用されません

共通CSS

テキストエリア
共通CSS設定	 下記の入力内容を適用する   初期値を適用する
 
/*****************************************************

    全ての要素をリセット
    各ブラウザの表示を統一するための設定です

*****************************************************/
html {overflow-y: scroll;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td {margin: 0;padding: 0;}
address,caption,cite,code,dfn,em,strong,th,var {font-style: normal;}
table { border-collapse: collapse;border-spacing: 0;}
caption,th,p {text-align: center;}
h1,h2,h3,h4,h5,h6 {font-size: 100%;text-align:left;}
img,abbr,acronym,fieldset {border: 0;}
li {list-style-type: none;}
img{vertical-align:middle;}
.line {font-size:1px;line-height:1px;}

/*--- default */
body {
    background: #fff;
    color: #333;
    font-size: 13px;
    font-family:"メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif,Oswald,Arial,Helvetica,sans-serif;
    line-height:1.4;
    text-align:center;
    
}
body td,body th{
    font-size:13px;
}
table{
    border-collapse:collapse;
}



/*****************************************************

    基本設定、リンクカラーなど

*****************************************************/
#wrap{
    width:100%;
    height:100%;
}
#wrapper,#makebanner,#topImage{
    width:1520px;
    margin:0 auto;
}
#wrapper{
    margin-top:30px;
}
a:link {
    color:#000;
    text-decoration:underline;
}

a:visited{
    color:#000;
    text-decoration:underline;
}

a:hover{
    color:#000;
    text-decoration: none;
}

a:active{
    color:#000;
    text-decoration:underline;
}
.clear:after{
    visibility: hidden;
    display: block;
    font-size: 0;
    content: " ";
    clear: both;
    height: 0;
}
* html .clear            { zoom: 1; } /* IE6 */
*:first-child+html .clear { zoom: 1; } /* IE7 */

a:hover img{
    filter: alpha(opacity=80);
    -moz-opacity:0.8;
    opacity:0.8;
}


/*****************************************************

    ヘッダ #header

*****************************************************/
#headerWrap{
    width:100%;
    <!--background: #fff url(http://gigaplus.makeshop.jp/roomosaka/top/img/body_bg.png) repeat-x bottom;-->
    text-align:center;
    height: 207px;
}
#header{
    width:1520px;
    position:relative;
    margin:0 auto;
}
#head{
    
    min-height:75px;
    height: auto !important;
    height: 75px;
}
#header h1{
    margin-top:5px;
}
#h_logo{
    float:left;
    width:360px;
    text-align:left;
}
#h_right{
    float:right;
    width:600px;
}
/* サブナビゲーション */
#subNav{
    position:absolute;
    top:5px;
    right:0;
    text-align:right;
    height:14px;
}
#subNav img{
    vertical-align:top;
}
#subNav li{
    display:inline-block;
    *display: inline;
    *zoom: 1;
    margin-left:4px;
    vertical-align:top;
}
#subNav .M_loginBtn{
    display:block;
    width:55px;
    height:14px;
    background:url(/images/original_design_default/samplesource/3/hNav01.png) no-repeat 0 0;
    text-indent:-9999em;
    text-align:left;
    overflow:hidden;
}
#subNav .M_logoutBtn{
    display:block;
    width:67px;
    height:14px;
    background:url(/images/original_design_default/samplesource/3/hNav01_out.png) no-repeat 0 0;
    text-indent:-9999em;
    text-align:left;
    float:left;
    overflow:hidden;
}
#subNav .M_loginBtn:hover,
#subNav .M_logoutBtn:hover{
    background-position:0 -14px;
}
#subNav .M_helloMsg{
    float:left;
    font-size:11px;
    margin-right:5px;
    line-height:14px;
}
#cart{
    position:absolute;
    top:45px;
    right:0;
}
/* 電話番号 */
#telnum,#M_basketTemp1{
    float:right;
}
#telnum{
    padding:0 10px;
}
#telnum p{
    margin:4px auto 0;
}
#telnum em{
    font-family:Arial, Helvetica, sans-serif;
    font-weight:bold;
    font-size:20px;
}
/* 買い物カゴ */
#M_basketTemp1 .M_headItem{
	text-align:left;	
}

/* グローバルナビゲーション */
#gNav{
    width:1520px;
    height:50px;
}
#gNav li{
    float:left;
}
#gNav li a{
    display:block;
    width:192px;
    height:50px;
    text-indent:-9999em;
    overflow:hidden;
}
#gNav li#gNav01 a{
    background:url(/images/original_design_default/samplesource/3/gNav01.png) no-repeat top;
}
#gNav li#gNav02 a{
    background:url(/images/original_design_default/samplesource/3/gNav02.png) no-repeat top;
}
#gNav li#gNav03 a{
    background:url(/images/original_design_default/samplesource/3/gNav03.png) no-repeat top;
}
#gNav li#gNav04 a{
    background:url(/images/original_design_default/samplesource/3/gNav04.png) no-repeat top;
}
#gNav li#gNav05 a{
    background:url(/images/original_design_default/samplesource/3/gNav05.png) no-repeat top;
}
#gNav li#gNav01 a:hover,#gNav li#gNav02 a:hover,#gNav li#gNav03 a:hover,#gNav li#gNav04 a:hover,#gNav li#gNav05 a:hover{
    background-position:0 -50px;
}


#google_translate_element {
}


/*****************************************************

    左コンテンツ #leftContents

*****************************************************/
#leftContents{
    width:220px;
}
#leftContents .section{
    margin-bottom:20px;
}
#leftContents .inner{
    border:1px solid #b2b2b2;
    border-top:none;
    font-family: Oswald,Arial,Helvetica,sans-serif!important;
	font-size: 16px!important;
}
/* 検索input */
.inputWrap{
    padding:10px;
}
.inputWrap img{
    float:left;
    _margin-left:0;
}
.search_input{
    width:128px;
    float:left;
    height:20px;
    border:1px solid #b2b2b2;
}
/* カテゴリーメニュー */
#l_category td{
	text-align:left;	
}
/* 会員メニュー */
#l_member ul{
    text-align:right;
    margin-bottom:5px;
}
#l_member li{
    display:inline;
    font-size:11px;
    background:url(/images/original_design_default/samplesource/3/listIconR.png) no-repeat left;
    padding-left:12px;
    margin-left:2px;
}
#l_member li a{
    color:#333;
}
/* カレンダー */
#l_calendar table{
    margin-bottom:5px;
    border-collapse:separate;
    border-spacing:1px;
}
/* 中央揃え */
#l_owner,#l_banner{
    text-align:center;
}
#l_owner table,#l_banner table{
    margin:0 auto;
}
/* 投票 */
#l_poll img{
    margin:0 2px;
}
#l_poll b{
    color:#333;
}
#l_poll input{
    margin-right:5px;
}
#l_poll td{
    text-align:left;
}
#l_poll a img{
    display:none;
}
#l_poll a{
    display:block;
    height:21px;
    float:left;
    margin-right:4px;
}
#l_poll a#poll_b01{
    width:58px;
    background:url(/images/original_design_default/samplesource/3/poll_b01.png) no-repeat 0 0;
    margin-left:28px;
}
#l_poll a#poll_b02{
    width:69px;
    background:url(/images/original_design_default/samplesource/3/poll_b02.png) no-repeat 0 0;
}
#l_poll a#poll_b01:hover,#l_poll a#poll_b02:hover{
    background-position:0 -21px;
}
/* 掲示板 */
#l_board table{
    width:100%;
}
#l_board td{
	text-align:left;
}
/* バナー */
#l_banner img{
    margin-bottom:5px;
}



/*****************************************************

    メインコンテンツ #rightContents

*****************************************************/
.rightContents{
    width:1285px;
    margin-left:0px;
}
.rightContents .section{
    margin-bottom:30px;
    font-family: 'Oswald', sans-serif;
}

figure {
	position: relative;
	overflow: hidden;
	width: auto;
    margin-right: -40px;
}
figcaption {
	position: absolute;
	bottom: 0px;
	right: 0px;
	z-index: 2;
	width: 100%;
	height: 43px;
    text-align: center;
    line-height: 43px;
    color: #FFFFFF;
    font-family: メイリオ;
    font-size: 69%;
	background: rgba(0,0,0,.6);
	-webkit-transition: .3s;
	transition: .3s;
}
figure:hover figcaption {
	right: 100%;
}

#contents {
	overflow: auto;
    width: device-width;
    margin-bottom: 10px;
}
#contents ul {
	zoom: 1;
	width: 2600px;  	
}
#contents ul:after { content:"."; display: hidden; height:0px; clear:both; line-height:0; visibility:hidden; }
#contents li {
	float: left;
	margin: 0 5px 5px 0;
}

/*----------------------------------------------------
    中央画面 #top
----------------------------------------------------*/
/*Top-BoxV2*/
.parent {
    position: relative;
    width: 90%;
}
.parent > div {
    width: 50%;
}
.parent > div:not(.TBV2-C) {
    height: 3em;
}
.TBV2-C {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}
.yousoA { background-color: #e89; }
.yousoB { background-color: #8e9; }
.yousoC { background-color: #89e; }
.TBV2-C { background-color: red; }


/*Top-Box*/
.Top-Box {
  text-align: center;
  width: 1285px;
  line-height: 1.5em
}
.Top-Box > div {
  font-size: 11px;
  display: inline-block;
  width: 300px;
  height: auto;
  margin: 0 5px;/*隣との間隔に合わせて調整*/
}


/*加藤式CSSスライダー*/
* {
	margin: 0;
	padding: 0;
	border: none;
}

/*指定した幅、高さだけ表示*/
#mask {
	width: 1285px;
	height: 466px;
	overflow: hidden;/*指定した幅だけ見える*/
	position: relative;
}


ul#photo {
	top: 0;
	left: 0;
	width: 4755px;/*アニメーションさせる画像の合計幅*/
	height: 466px;/*写真縦*/
	position: absolute;
}

/*写真を横一列に配置*/
ul#photo li {
	width: 312px;
	height: 466px;
	float: left;
        padding-left: 5px;
	list-style: none;
	
}

/*アニメーション定義*/
@-webkit-keyframes Slide {
	0% {left: 0;}/*0で始まり・・・*/
	5% {left: 0;}
	5% {left: -317px;}/*--*/

	10% {left: -317px;}
	15% {left: -634px;}

	20% {left: -634px;}
	25% {left: -951px;}

	30% {left: -951px;}
	35% {left: -1268px;}/*--*/

        40% {left: -1268px;}
	45% {left: -1585px;}

	50% {left: -1585px;}
	55% {left: -1902px;}

	60% {left: -1902px;}
	65% {left: -2219px;}

	70% {left: -2219px;}
	75% {left: -2536px;}

	80% {left: -2536px;}
	85% {left: -2853px;}

	90% {left: -2853px;}
	95% {left: -3170px;}

	95% {left: -3170px;}
	100% {left: -3487px;}

}
ul#photo {
	-webkit-animation-name: Slide;/*定義したアニメーションの呼び出し*/
	-webkit-animation-duration: 30s;/*アニメーションは『合計』で何秒か*/
	-webkit-animation-iteration-count:infinite;/*『infinite』無制限に繰り替えす*/
}


.r_left{
    float:left;
    width:520px;
}
.r_right{
    float:right;
    width:220px;
}
.titleMgn{
    margin-bottom:10px;
}
#r_shopIntro{
    margin-bottom:0;

}
#r_shopintro{
    width:1285px;
    height:100px;
    overflow: auto;
}
/* 新着 */
#r_new .lims table{
    margin: 10px 10px 50px 10px;
    width:250px;
}
#r_new .lims table .woong td{
    text-align:left;
    font-weight:bold;
    padding-top:5px;
}
#r_new .lims table .woong td a{
    font-weight:normal;
    font-family: Oswald,Arial,Helvetica,sans-serif!important;
}
#r_new .lims table .woong td img{
    margin-left:5px;
}
/* おすすめ */
#r_recommend .lims table{
    margin: 10px 10px 130px 10px;
    width:250px;
}
#r_recommend .lims table .woong td{
    text-align:left;
    font-weight:bold;
    padding-top:5px;
}
#r_recommend .lims table .woong td a{
    font-weight:normal;
	font-family: Oswald,Arial,Helvetica,sans-serif!important;
}
#r_recommend .lims table .woong td img{
    margin-left:5px;
}
#r_recommend .lims table .woong td a b{
    font-weight:normal;
    font-size:11px;
}
/* ランキング */
#r_ranking .rankList{
    float:left;
    width:152px;
    position:relative;
}
#r_ranking em{
    display:block;
    text-indent:-9999em;
}
#r_ranking .rankImg{
    margin:5px auto;
}
#r_ranking #rank1 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon1.png) no-repeat center;
    width:31px;
    height:25px;
}
#r_ranking #rank2 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon2.png) no-repeat center;
    width:28px;
    height:22px;
}
#r_ranking #rank3 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon3.png) no-repeat center;
    width:28px;
    height:22px;
}
#r_ranking #rank4 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon4.png) no-repeat center;
    width:17px;
    height:17px;
}
#r_ranking #rank5 em{
    background:url(/images/original_design_default/samplesource/3/rankIcon5.png) no-repeat center;
    width:17px;
    height:17px;
}
#r_ranking p{
    text-align:left;
}
#r_ranking .rankPrice{
    font-weight:bold;
}
/* レビュー */
#r_review #M_reviewView,
#r_review #M_reviewView table{
    width:100%;
    margin:0;
	text-align:left;
}
/* 最近チェックした商品 */
#r_recent #recent{
    margin-top:10px;
}
#r_recent #recent .itemBox,#r_recent #recent .itemBox table{
    width: 250px;
margin: 40px;
}
#r_recent .name,#r_recent .price{
    text-align:left;
    margin:5px 5px 0;
    font-family: Oswald,Arial,Helvetica,sans-serif!important;
}
#r_recent .price{
    font-weight:bold;
}
#r_recent #recent .line{
    width:0;
}
#r_recent #recent .line img{
    display:none;
}
/* お知らせ */
#top #r_news img{
    margin-bottom:10px;
}
#top #r_news td.woong{
    padding:2px 10px 2px 0;
    border-bottom:1px dotted #b2b2b2;
	text-align:left;
}


/*----------------------------------------------------
    商品カテゴリーと商品詳細　共通
----------------------------------------------------*/
.pankuzu{
    text-align:left;
    background:#FFF;
    
    line-height:20px;
    margin-bottom:10px;
}
.pankuzu a{
    padding:0 5px;
    font-size:11px;
    color:#333;
}
.pankuzu  font{
    color:#333;
    font-size:11px;
}
/*----------------------------------------------------
    商品カテゴリー #category
----------------------------------------------------*/
/* カテゴリー */
#category h2{
    font-size:14px;
    margin-bottom:20px;
    background:url(http://gigaplus.makeshop.jp/roomosaka/bunrui_page/h2title.png) no-repeat ;
    line-height:30px;
    height:60px;
    padding-left:20px;
    font-family: 'Oswald', sans-serif;
    color: #FFF;
}

/* 検索結果と並び替え */
#r_resultInfo{
    font-size:11px;
    margin:0 auto 10px;
}
.total{
    float:left;
}
.listSort{
    floar:right;
    text-align:right;s
}
.listSort li{
    display:inline;
}

/* カテゴリーリスト */
#category .innerList{
    overflow:hidden;
    _zoom:1;
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
    text-align:left;
}
#category .innerList li{
    vertical-align: top;
    letter-spacing: normal; /* 文字間を通常に戻す */
    width:25%;/* 商品数が4つなので100%÷4=25% */
    display:inline-block;
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
}
#category .innerBox{
    margin: 10px 10px 130px 10px;
    text-align:center;
}
#category .name{
    margin-bottom:5px;
}
#category .imgWrap{
    text-align:center;
    margin-bottom:5px;
}
#category .price span{
    padding:0 2px;
}
#category .price{
    font-weight:bold;
    color:#333;
}
#category .consumerPrice{
    font-size:11px;
    color:#999;
    text-decoration:line-through;
}
#category .else{
    text-align:left;
}
#category .else li{
    float:none;
    width:auto;
    display:inline;
}
#category .M_lumpinput{
    text-align:right;
}
#category .content{
    border-top:1px dashed #b2b2b2;
    padding:10px 0;
    margin:10px auto;
    border-bottom:1px dashed #b2b2b2;
    font-size:11px;
}
#category .btnWrap{
    margin:10px auto 5px;
    
    padding:5px 0;
    text-align:left;
}
#category .btnWrap img{
    margin-left:5px;
}
#category .btnWrap .soldout{
    text-align:center;
    color:#cc0000;
}

/*----------------------------------------------------
    商品詳細 #detail
----------------------------------------------------*/
#itemLink{
    margin-bottom:30px;
    font-size:11px;
}
.item_prev{
    float:left;
    background:url(/images/original_design_default/samplesource/3/listIconL.png) no-repeat left;
    padding-left:14px;
}
.item_next{
    float:right;
    background:url(/images/original_design_default/samplesource/3/listIconR.png) no-repeat right;
    padding-right:14px;
}
#itemImg{
    float:left;
    width:536px;
}
#itemInfo{
width: 660px;
float: right;
}
/* [INFO]タグ */
#detailInfo table{
    width:100%;
    margin-bottom:10px;
}
#detailInfo table td{
    height:auto;
	text-align:left;
}
#itemInfo #detailInfo table font{
    color:#cc0000;
}
#detailInfo table input{
    margin-right:5px;
}
#detailInfo table img{
    vertical-align:auto;/* IE対策 */
}
#detailInfo #M_usualValue td{
    font-size:16px;
    padding:10px 0;
}
#wrapper #makebanner #detailInfo #M_usualValue,
#wrapper #makebanner #detailInfo #M_price2,
#wrapper #makebanner #detailInfo #M_taxview{
    border:none;
    width:auto;
    font-weight:bold;
    font-size:16px;
    font-family:Arial, Helvetica, sans-serif;
}
#detailInfo #M_usualValue{
    font-size:15px;
    font-weight:bold;
}
#detailInfo #M_taxview{
    width:auto;
}
/* 拡大画像ボタン */
#viewButton{
    text-align:right;
}
/* 商品名 */
#detail h2{
    margin-bottom:20px;
    font-size:15px;
}
/* 商品詳細 */
#detail .detailTxt{
    border-top:1px dotted #b2b2b2;
    border-bottom:1px dotted #b2b2b2;
    padding:10px 0;
    margin-bottom:20px;
}
/* オプション表 */
#wrapper #detail .stockList input{
    border:0;
}
#wrapper #detail .stockList td{
	text-align:center;	
}
/* メールリンク */
#r_contact{
    margin:10px 0 10px 105px ;
}
#r_contact li{
    float:left;
    margin-left:5px;
}
/* SNS */
#r_sns{
    margin-top:10px;
}
#r_sns li{
    float:left;
}
/* カートにいれるボタン */
#basketBtn{
    
    padding:10px;
    margin-top:10px;
}
#basketBtn .soldout{
    text-align:center;
    color:#cc0000;
}
/* 追加商品説明文 */
#r_detailExt{
    margin-bottom:0;
}
/* 追加商品画像 */
#r_addImg{
    margin-bottom:0;
}
#r_addImg li{
    float:left;
    width:33%;
    text-align:center;
    padding-bottom:30px;
    line-height:1.4;
}
#r_addImg li .inner{
    margin:0 10px;
}
#r_addImg .addImg a{
    border:1px solid #b2b2b2;
    padding:5px;
    display:block;
}
#r_addImg li p{
    width:100%;
    margin:10px 5px 0;
}


/* レビュー */
#detail #r_review{
    margin-bottom:40px;
}
#detail #r_review td{
	text-align:left;	
}
#detail #r_review .imgLi input{
	border:none;
}
#detail #m_reviewView td{
	text-align:center;	
}
/* 商品グループ */
#r_group{
    border-top: 1px dashed #B2B2B2;
    padding-top: 20px;
}
#r_group h3{
    font-weight:bold;
    background:url(/images/original_design_default/samplesource/3/titleIcon.png) no-repeat left;
    padding-left:20px;
}
#r_group #M_group{
    width:100%;
    margin:16px auto;
    border-collapse:collapse;
}
#r_group #M_group .itemBox, #r_group #M_group .itemBox table, #r_group #M_group td.itemImg {
    width: 250px;
}
#r_group #M_group .itemBox{
    vertical-align:top;
}
#r_group #M_group .name, #r_group #M_group .spe,#r_group #M_group .price {
    margin: 5px 5px 0;
    text-align: left;
}
#r_group #M_group .itemImg{
    text-align:center;
}
#r_group #M_group .line {
    width: 10px;
}
#r_group #M_group .line img {
    display: none;
}
#r_group #M_group .price {
    font-weight: bold;
}
/* 最近チェックした商品 */
#detail #r_recent{
    border-top:1px dashed #b2b2b2;
    padding-top:20px;
}



#detail #recent .itemBox,#detail #recent .itemBox table{
    width:190px;
}
/*----------------------------------------------------
    ログインフォーム関係 .loginForm
----------------------------------------------------*/
.loginForm{
    margin-top:20px;
}
.loginForm h3{
    font-size:14px;
    margin-bottom:20px;
    background:url(/images/original_design_default/samplesource/3/h3title.png) no-repeat left;
    padding-left:20px;
}
.loginForm .section{
    text-align:center;
}
.btnWrap{
    margin-top:20px;
    text-align:center;
}
.loginForm .leadTxt{
    margin-bottom:30px;
}
.loginForm .lostpass{
    text-align:center;
    font-size:11px;
    margin-top:5px;
}
.loginForm .formTable{
    margin:20px auto 0;
    width:400px;
}
.formTable th,
.formTable td{
    border:1px solid #b2b2b2;
    padding:6px 8px;
}
.formTable th{
    background:#eee;
    width:120px;
}
.M_nameList input,#r_review input,#r_review textarea{
    padding:2px;
    border:1px solid #b2b2b2;
}
.loginForm .formTable input{
    width:200px !important  ;
}

/*----------------------------------------------------
    会員ログイン #memberlogin
----------------------------------------------------*/
#memberLogin .btnWrap{
    overflow:hidden;
    _zoom:1;
}
#memberLogin .btnWrap div{
    float:left;
    width:360px;
    padding-bottom:20px;
}
#memberLogin .btnWrap #newMember{
    border-right:1px dotted #b2b2b2;
}
#memberLogin .btnWrap p{
    margin:20px;
}
/*----------------------------------------------------
    注文照会ログイン #orderlogin
----------------------------------------------------*/
/*----------------------------------------------------
    パスワード紛失 #orderlogin
----------------------------------------------------*/
/*----------------------------------------------------
    約款 #contract
----------------------------------------------------*/
#contractBox{
    width:700px;
    height:280px;
    overflow:auto;
    border:1px solid #b2b2b2;
    padding:10px;
    text-align:left;
    margin-top:20px;
}
/*----------------------------------------------------
    会員登録修正フォーム #member
----------------------------------------------------*/
#memberForm #M_entryForm{
    margin:30px 10px 20px;
    width:740px;
    border-top:1px solid #b2b2b2;
    border-left:1px solid #b2b2b2;
}
* html #memberForm #M_entryForm{
    position:relative;
}
#memberForm #M_entryForm th,
#memberForm #M_entryForm td{
    border-bottom:1px solid #b2b2b2;
    border-right:1px solid #b2b2b2;
    padding:8px;
}
* html #memberForm #M_entryForm th,
* html #memberForm #M_entryForm td{
    position:relative;
}
#memberForm #M_entryForm th{
    background:#eee;
    width:160px;
}
#memberForm .M_txt{
    font-size:11px;
    margin-left:10px;
}
#memberForm #mailreceiveN,
#memberForm #sex1{
    margin-left:10px;
}
#memberForm .M_ex,
#memberForm .M_info{
    font-size:11px;
    color:#666;
}
#memberForm .M_post{
    display:block;
    width:96px;
    height:22px;
    background:url(/images/original_design_default/samplesource/3/r_postBtn.png) no-repeat;
    float:left;
    text-indent:-9999em;
    overflow:hidden;
    _zoom:1;
}
#memberForm #mailreceiveY,
#memberForm #mailreceiveN,
#memberForm #sex0,
#memberForm #sex1{
    border:none;
}
#M_changepw #M_changepwTable th{
    background:#615D5C;
}

/* 退会する */
#r_leave img{
    display:none;
}
#r_leave a{
    display:block;
    width:81px;
    height:22px;
    margin-top:5px;
    background:url(/images/original_design_default/samplesource/3/memberjoin_escape.png) no-repeat 0 0;
}
#r_leave a:hover{
    background-position:0 -22px
}

/*----------------------------------------------------
    ポイント #point
----------------------------------------------------*/


#r_pointData{
    border:1px solid #b2b2b2;
    background:#eee;
    padding:10px;
    margin:20px 60px 30px;
}
#r_pointData p{
    text-align:center;
}
#r_pointData strong{
    font-size:15px;
    font-weight:bold;
    color:#cc0000;
}
#r_pointList table{
    border-collapse:separate;
    width:400px;
    margin:0 180px;
    border-spacing:0;
}
#r_pointList td{
    border:1px solid #b2b2b2;
    padding:8px;
    text-align:center;
}
#r_pointList td font{
    font-size:13px;
}
/*----------------------------------------------------
    商品検索 #search
----------------------------------------------------*/
#r_searchName{
    margin:20px 0 20px;
}
#r_searchName font{
    color:#333;
    font-weight:bold;
}
#r_searchInput{
    background:#dedede;
    padding:10px;
}
#r_searchInput table{
    width:740px;
    background:#fff;
}
#r_searchInput .btnWrap{
    margin-top:10px;
}
#r_searchInput th,#r_searchInput td{
    border:1px solid #b2b2b2;
    padding:6px 8px;
	text-align:left;
}
#r_searchInput th{
    background:#eee;
}
#r_searchInput #searchPrice input{
	width:60px;	
}
#r_searchList table,
#r_pager table{
    width:100%;
}
.searchResult{
    font-size:14px;
    margin-bottom:20px;
    background:url(/images/original_design_default/samplesource/3/searchIcon.png) no-repeat left;
    padding-left:20px;
}
#r_searchList .innerList{
    letter-spacing: -.40em; /* 文字間を詰めて隙間を削除する */
    text-align:left;
}
#r_searchList .innerList li{
    width:25%;
    display:inline-block;
    vertical-align: top;
    letter-spacing: normal; /* 文字間を通常に戻す */
    /display: inline;  /* IE用ハック */
    /zoom: 1;  /* IE用ハック */
}
#r_searchList .innerBox{
    margin:10px;
}
#r_searchList .name{
    margin-bottom:5px;
}
#r_searchList .imgWrap{
    text-align:center;
}
#r_searchList .price{
    font-weight:bold;
    color:#333;
}
#r_searchList .else{
    text-align:left;
}
#r_searchList .else li{
    float:none;
    width:auto;
    display:inline;
}
#r_searchList .btnWrap{
    margin:10px auto 5px;
    background:#e6e6e6;
    padding:5px;
    text-align:center;
}
#r_searchList .soldout{
    text-align:center;
    color:#cc0000;
}


/*----------------------------------------------------
    買い物カゴ #basket
----------------------------------------------------*/
#r_basket{
    margin-bottom:60px;
}
#basketTable{
    width:100%;
    margin-top:30px;
}
#basketTable th,#basketTable td{
    text-align:center;
    border-bottom:1px solid #b2b2b2;
    padding:6px;
}
#basketTable th{
    border-top:2px solid #b2b2b2;
    border-bottom:1px dashed #b2b2b2;
    white-space:nowrap;
}
#basketTable .basketNum{
    width:30px;
    padding:0;
}
#basketTable .basketImg{
    width:56px;
}
#basketTable .basketName{
    width:400px;
    text-align:left;
}
.quantityWrap{
	display:table;	
}
.quantityInput,.basketQunantity,.quantityAmend{
	display:table-cell;
	vertical-align:middle;
	padding:0 2px;
}
#basketTable .basketQuantity td{
    border:none;
    padding:0;
}
#basketTable .basketPoint{
    width:70px;
}
#basketTable .basketPrice{
    width:70px;
}
#basketTable .basketOption{
    text-align:left;
    margin-top:4px;
}
#basketTable .basketHaisou{
    padding:0;
}
#basketTable .carriageWrap{
    margin:4px 0;
}
#basketTable .basketHaisou p{
    text-align:right;
}
#basketTable .basketHaisou .carriageMsg1{
    color:#cc0000;
}
#basketTable .basketHaisou .carriageMsg2{
    font-size:11px;
}
#basketTable .basketBtns{
    width:80px;
}
#basketTable .basketBtns img{
    margin-bottom:2px;
}
#basketTable .basketTotal{
    text-align:right;
    background:#ebebeb;
    border-top:3px solid #b2b2b2;
}
#basketTable .basketTotal em{
    font-weight:bold;
    font-size:15px;
    color:#cc0000;
}
#basketTable .basketEmpty p{
    text-align:center;
    margin:10px auto;
}
#r_basket .btnWrap .btnBack{
    float:left;
    padding-top:5px;
    margin-left:10px;
}
#r_basket .btnWrap .btnOrder{
    float:right;
    margin-right:10px;
}

/* お気に入りリスト */
#wishTable{
    width:100%;
}
#wishTable th,#wishTable td{
    text-align:center;
    border-bottom:1px solid #b2b2b2;
    padding:6px;
}
#wishTable th{
    border-top:2px solid #b2b2b2;
    border-bottom:1px dashed #b2b2b2;
}
#wishTable .wishName{
    text-align:left;
    width:240px;
}
#wishTable .wishQuantity input{
    margin-right:4px;
}
/*----------------------------------------------------
    お知らせ #news
----------------------------------------------------*/
#r_news{
    margin-top:30px;
}
#r_news #newsHead{
    text-align:left;
    border-bottom:2px solid #b2b2b2;
    padding:4px 0;
    font-size:15px;
}
#r_news #newsHead span{
    margin-right:10px;
    font-size:11px;
    color:#999;
}
#r_news #newsContents{
    text-align:left;
    padding:40px 20px;
    border-bottom:1px dashed #b2b2b2;
    margin-bottom:20px;
}
#r_news #newsAccess{
    text-align:right;
    font-size:11px;
    color:#999;
    margin-top:20px;
}
#r_news #newsNext{
    text-align:right;
    font-size:11px;
    margin-bottom:10px;
}
#r_news #newsList{
    margin-bottom:20px;
}
#r_news #newsList .line{
    background:#fff;
}
#r_news #newsList .lims{
    border-bottom:1px dashed #b2b2b2;
}
#r_news #newsListBtn{
    text-align:center;
}

/* ご利用ガイド */
#makebanner #guideMain{
    margin:0 70px;
}

/*----------------------------------------------------
    カタログ #catalog
----------------------------------------------------*/
#catalog .ctlg_text{
    margin-top:24px;
}
#r_catalog .catalogCart{
    text-align:right;
    margin:8px 0;
}

/*****************************************************

    フッタ #footer

*****************************************************/
.pageTop{
    text-align:right;
    margin-top:60px;
}
#footerWrap{
    width:100%;
    background:#000;
    margin-top:20px;
}
#footer{
    width:1520px;
    margin:0 auto;
    padding:10px 0;
    font-size:13px;
}
#f_nav{
    overflow:hidden;
    _zoom:1;
    float:left;
    color: #FFF;
}
#f_nav li{
    display:inline;
    padding:0 1em 0 8px;
    
}
#f_nav li a:link,#f_nav li a:visited,#f_nav li a:active{
    text-decoration:none;
    color:#333;
}
#f_nav li a:hover{
    text-decoration:underline;
    color:#666;
}
#f_info{
    float:right;
    width:400px;
    text-align:right;
    color:#666;
}
#f_info a{
    color:#666;
}

/*****************************************************

    カスタマイズ

*****************************************************/



.top_img_size {
width: 247px;
margin: 10px 5px 30px 5px;
float: left;
}

.top_img_size_4 {
width: 312px;
margin: 10px 5px 30px 5px;
float: left;
}
.top_img_size_3 {
width: 247px;
margin: 10px 0px 30px 5px;
float: left;
}


.M_stock-status{
	display:none;
}


/*****************************************************

   footer

*****************************************************/


#footer-social {
background: #000000!important;
width: 100%;
height: 80px;
text-align: center;
margin-top: 60px;
}

#footer-social p {
padding: 25px 0;
color: #fff;
font-size: 18px;
margin: 0 auto;
width: 1520px;
font-family: 'Open Sans-light', sans-serif;
font-weight: lighter;
}

#footer-main {
width: 1520px;
margin: 0 auto;
padding: 20px 0 0 0;
color: #383838 !important;
margin-bottom: 20px;
}

#footer-top {
padding: 0 20px;
}


#footer-top .footer-padding {
margin: 0 auto;
padding: 20px 0;
}

#footer-top .footer-padding .blog {
width: 30%;
float: left;
text-align: left;
margin-right: 50px;
}

#footer-top .footer-padding #facebook {
float: left;
width: 30%;
text-align: left;
margin-bottom:20px;
}

#facebook h2, .column-contacts h2 {
padding-left: 0;
font-weight: normal;
margin-bottom: 10px;
font-size: 18px;
float: left;
text-transform: uppercase;
color: #000000!important;
width: 100%;
padding-top: 10px;
padding-bottom: 5px;
font-family: Oswald,Arial,Helvetica,sans-serif!important;
font-weight: bold;
}

.column-contacts {
float: right;
width: 30%;
text-align: left;
}

#footer-area {
padding: 0 20px;
}


.blog-header span {
padding-left: 0;
font-weight: bold;
margin-bottom: 10px;
padding-bottom: 5px;
font-size: 18px;
float: left;
text-transform: uppercase;
color: #000000;
padding-top: 10px;
font-family: Oswald,Arial,Helvetica,sans-serif!important;
}

#footer-top .footer-padding .blog {
width: 30%;
float: left;
text-align: left;
margin-right: 50px;
}

#rss_feed {
padding: 2px;
height: 245px;
overflow: auto;
width: 100%;
}

#footer h3 {
font-weight: bold;
text-transform: uppercase;
font-family: Oswald,Arial,Helvetica,sans-serif!important;
margin-top: 0px;
margin-bottom: 10px;
font-size: 18px;
color: #000000!important;
padding-bottom: 5px;
}

#footer .column1, #footer .column2, #footer .column3, #footer .column4 {
float: left;
width: 22%;
margin-right: 2.5%;
min-height: 130px;
border-color: #444;
border-top: none;
border-left: none;
border-bottom: none;
text-align: left;
}

#footer {
padding: 20px 0 30px;
text-align: center;
margin: 0 auto;
background: none !important;
}

#footer-columns {
overflow: hidden;
margin-bottom: 20px;
width: 1520px;
margin: 0 auto;
}

/*****************************************************

   header

*****************************************************/

#M_basketOpenedBox {
position: absolute;
right: 0;
top: 25px;
width: 200px;
height: auto;
background: #fff!important;
display: none;
border: 1px solid #000!important;
}

.M_headBasket {
float: right;
width: 126px;
padding: 3px 3px 0 3px;
border: none!important;
margin: 0 0 5px 5px;
background: none!important;
}

#header-social {
width: 1520px;
height: 40px;
text-align: center;
margin-top: 46px;
padding-top: 5px;
}




/*****************************************************

   globalnavi2

*****************************************************/

#dropmenu {
  list-style-type: none;
  width: 1520px;
  margin-top: 6px;
  padding: 0;
  font-family: Oswald,Arial,Helvetica,sans-serif!important;
}
#dropmenu li {
  position: relative;
  width: 13%;
  float: left;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #000;
}
#dropmenu li a {
  display: block;
  margin: 0;
  padding: 15px 0;
  background: 000;
  color: #fff;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  text-decoration: none;
}
#dropmenu li ul {
  list-style: none;
  position: absolute;
  z-index: 100;
  top: 100%;
  left: 0;
  width: 100%;
  margin: 0;
  padding: 0;
}
#dropmenu li ul li {
  overflow: hidden;
  width: 100%;
  height: 0;
  color: #fff;
  transition: .2s;
}
#dropmenu li ul li a {
  padding: 13px 15px;
  background: #454545;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
}
#dropmenu > li:hover > a {  background: #000 }
#dropmenu > li:hover li:hover > a {  background: #242424 }
#dropmenu li:hover > ul > li {
  overflow: visible;
  height: 38px;
}
#dropmenu li ul li ul {
  top: 0;
  left: 100%;
}
#dropmenu li:last-child ul li ul {
  left: -100%;
  width: 100%;
}
#dropmenu li ul li ul li a {  background: #454545 }
#dropmenu li:hover ul li ul li:hover > a {  background: #242424 }
#dropmenu li ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: -20px;
  width: 0;
  height: 0;
  border: 5px solid transparent;
  border-left-color: #FFF;
}
#dropmenu li:last-child ul li ul:before {
  position: absolute;
  content: "";
  top: 13px;
  left: 200%;
  margin-left: -20px;
  border: 5px solid transparent;
  border-right-color: #454e08;
}

.mainnavi{
background-color: #000;

}

.brandichiran{
margin-top: 20px;

}

#M_ctgList1 ul, #M_ctgList2 ul, #M_ctgList3 ul {
margin: 0;
padding-left: 10px!important;
padding-right: 10px!important;
}

#M_ctgList1 li, #M_ctgList2 li, #M_ctgList3 li {
margin: 0;

padding-top: 20px!important;
padding-left: 18px!important;
padding-bottom: 20px!important;
list-style: none;
line-height: 1.4;
text-align: center;
}

#M_ctg1_999 {
font-size: 14px!important;
background-color: #303030;
color: #FFF;
padding: 10px 0px 5px 10px!important;
margin-bottom: 10px!important;
}

#banners {
height: 287px;
}


#M_basketTemp2 #M_basketClosedBox {
  background: url("http://gigaplus.makeshop.jp/roomosaka/top/img/headBasketSwitch2.png") no-repeat!important;
}


/*****************************************************

   SHOPPING GUIDE for live in FOREIGN COUNTRIES

*****************************************************/

#sg_wrapper {
width: 1200px;
margin: 0 auto;
}

.sg_title {
font-size: 18px;
gont-color: #ffffff;
background-color: #000000;
}

.sg_minititle {
font-size: 14px;
background-color: #cccccc;
}



 プレビュー  適用  初期値に戻す
バックアップを読み込む  バックアップ保存する
バックアップ日時：2015-03-19 18:55:30
 
 
 
 入力内容は以下のファイルとしてheadタグ内で読み込まれます。 
 http://loom-osaka.com/design/roomosaka/m_sys_common.css
 
 [バックアップをとる]ボタンを押すと、現在の編集内容をバックアップデータとして保存できます。
      ※既存のバックアップデータは上書き更新されますので、ご注意ください。
 
 [バックアップを読み込む]ボタンを押すと、一時保存したバックアップデータを読み込み、入力欄に表示します。
      ※現在の編集内容は破棄されますので、ご注意ください。
 
 上記の共通CSSファイルは、WebFTPで更新することができます。
 
 共通CSSが適用されないページは下記になります。（すべてポップアップで表示される画面です。）
・お知らせ画面
・インフォメーション画面
・お問い合わせ画面
・イベントポップアップ画面
 